﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="CleanPrinterService.Properties" GeneratedClassName="Settings">
  <Profiles />
  <Settings>
    <Setting Name="StartSetting" Type="System.Collections.Specialized.StringCollection" Scope="Application">
      <Value Profile="(Default)" />
    </Setting>
  </Settings>
</SettingsFile>